Subject: Re: Black Caterpillar!

From: [email-masked]
Date: Fri, 03 Mar 95 02:26:49 EST

Probably you should ask an entemologist (insect scientist).  Try the
nearest university, or the mosquito abatement district.  Take one of the
caterpillars in for identification.  Sometimes garden centers can tell
too.

If there are large numbers of any particular species of butterfly or
moth hanging around your yard, it's probably them.

IK>Hi. My garden is overrun with black fuzzy caterpillars. They are eating my
IK>sorrel and my black seeded simpson lettuce!  What is this creature? What
IK>will it turn into? If butterfly, what type? I would like to know since it
IK>is having such a good time at my expense!
IK>Thanks,
IK>Kathy

Richard Shiell, ASLA        Bakersfield, CA        [email-masked]
---
 þ SLMR 2.1a þ Old gardeners don't die, they just go to seed.

--
Mainframes, Minis & Micros     |     Desert Jewel BBS & Online Mall
5630 District Blvd.   #114     |     Telnet to 204.212.36.4
Bakersfield, CA      93313     |     FTP to 204.212.36.4
LandLine  ==  800-949-1959     |     WWW to http:\\[email-masked]